// priority: 0

// Visit the wiki for more info - https://kubejs.com/

ServerEvents.recipes(event => {

let ULV = 8
let LV = 16
let MV = 96
let HV = 192

// sculk_vein

event.recipes.gtceu.cutter('kubejs:cutter/sculk_vein')
.itemInputs('minecraft:sculk')
.inputFluids(Fluid.of('minecraft:water', 80))
.itemOutputs('9x minecraft:sculk_vein')
.duration(800)
.EUt(LV)

// sculk_vein

event.recipes.gtceu.cutter('kubejs:cutter/sculk_vein_2')
.itemInputs('minecraft:sculk')
.inputFluids(Fluid.of('gtceu:distilled_water', 60))
.itemOutputs('9x minecraft:sculk_vein')
.duration(600)
.EUt(LV)

// sculk_vein

event.recipes.gtceu.cutter('kubejs:cutter/sculk_vein_3')
.itemInputs('minecraft:sculk')
.inputFluids(Fluid.of('gtceu:lubricant', 20))
.itemOutputs('9x minecraft:sculk_vein')
.duration(400)
.EUt(LV)



// fin //

  })